map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Jimmy Hardie
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Lava-Wader
  playerOOCName: CrimsonJupiter
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 54907
endTick: 1640012
duration: 02:26:13.2578934
fileCount: 370
size: 65164709
uncompressedSize: 395655693
endTime: 15:11:06.9786663
...
